.dropdown:hover>.dropdown-menu {
     display: block;
}
.submenu{
	display: none;
}
.dropdown-menu{
	min-width: 0; 
}
@font-face {
	font-family: swiss_c;
	src: url(../fonts/swiss_c.ttf)
}
@font-face {
	font-family: swissb;
	src: url(../fonts/swiss_b.ttf)
}
@font-face {
	font-family: swissbl;
	src: url(../fonts/swiss_bl.ttf)
}
@font-face {
	font-family: swiss;
	src: url(../fonts/swiss.ttf)
}
@font-face {
	font-family: swissl;
	src: url(../fonts/swiss_l.ttf)
}
body{
	font-family: swiss_c;
	overflow-x: hidden;
}
label{
	margin-bottom: 0;
	font-family: swiss;
	font-size: 18px;
	letter-spacing: -0.72px;
	color: #2e3192;
}
.bold{
	font-family: swissb;
}
.black{
	font-family: swissbl;
}
header{
	background: #fff;
	border-bottom: 1px solid #f58521;
}
.sticky{
	position: fixed;
	top: 0px;
	transition: all .5s linear;
	z-index: 5;
	background: rgba(238, 240, 239, .9);
	color: inherit;
	/* border-bottom: 1px solid #b83336; */
	width: 100%;
	/* height: 53px; */
}
.sticky img{
	max-width: 100px;
	padding: 10px 0px;
}
.close_menu2 {
	width: 72px;
	position: absolute;
	top: 0px;
	right: 0px;
}
.menu_responsivo, .close-menu2{
	right: 0;
	background: #f58220;
	padding: 18px;
	color: #fff;
	background-image: url(../images/sombra.png);
	background-repeat: no-repeat;
	background-position: bottom;
	top: 0;
	position: absolute;
}

.responsivo{
	padding-top: 100px;
	background-image: linear-gradient(to right, #16186b , #2e3192);
}
.responsivo ul a li{
	list-style-type: none;
	transition: all .5s linear;
	text-transform: uppercase;
	color: #fff;
	font-size: 18px;
	padding: 5px;
	cursor: pointer;
	border-bottom: 1px solid #f58521;
}
.responsivo ul a li:hover{
	color: #f58521;
}
.menu ul a{
	float: left;
	list-style-type: none;
	text-transform: uppercase;
	color: #2e3192;
	font-weight: bold;
	border-bottom: 5px solid transparent;
	font-size: 18px;
	border-right: 1px solid #f58521;
	padding: 18px;
	transition: all .5s linear;
}
.menu ul a:last-child{
	border-right: 0px;
}
.menu ul{
	float: right;
	padding: 0;
	margin: 0;
}
.menu{
	
}
.menu a:hover{
	text-decoration: none;
	color: inherit;
	border-bottom: 5px solid #2e3192;

}
.menu a li:hover .submenu{
	display: block;
	width: 300px;
	background-color: orange;
	color: #fff;
	text-transform: uppercase;
	padding: 10px;
	position: relative;
	z-index: 99;
}
.submenu-item{

}
.corrente{
	border-bottom: 5px solid #f58521 !important;

}
header img{
	max-width: 190px;
	padding: 19px 0px;
	transition: all .5s linear;

}
img{
	max-width: 100%;
}
.container{
	max-width: 1220px;
}
.navbar{
	padding: 0px;
}
.banner img{
	width: 100%;
}
.banner{
	position: relative;
}
.texto_banner1{
	position: absolute;
	top: 25%;
	left: 8%;
}
.p, .m, .g{
	color: #2e3192;
	font-weight: bolder;
	line-height: 1;
	-webkit-text-stroke-width: .5px;
	-webkit-text-stroke-color: #2e3192;
}
.p{
	font-size: 1.7rem;
}
.m{
	font-size: 3.2rem;
}
.g{
	font-size: 3.6rem;
	line-height: .9
}
.barra_slide{
	background-color: #d7680a;
	background-image: url(../images/home_servicos/transp.png);
	background-repeat: no-repeat;
	background-position: center;
	height: 64px;
	width: 100%;
	position: relative;
	z-index: 1;
	margin-top: -44px;
}
.titulo_servicos{
	text-transform: uppercase;
	color: #fff;
	/*padding: 3px;*/
	text-align: center;
	font-size: 2.5rem;
	/*background-color: rgba(0, 0, 0, 0.1);*/
	background-image: url(../images/home_servicos/back_titulo.png);
	background-repeat: no-repeat;
	background-size: cover;
}
.nossos_servicos{
	background-color: #f58220;
	padding: 10px;
}
.servicos_home{
	margin-top: -140px;
	z-index: 1;
	position: relative;
	background-color: #f58220;
	margin-bottom: 200px;

}
.nome_servico{
	background-image: url(../images/home_servicos/back_nome.png);
	background-repeat: no-repeat;
	background-size: cover;
	text-align: center;
	text-transform: uppercase;
	color: #2e3192;
	font-size: 20px;
	letter-spacing: -0.8px;
	line-height: 24px;
	padding: 15px 10px;
}


.os_servicos{
	background-image: url(../images/home_servicos/back.png);
	background-repeat: no-repeat;
	background-size: cover;
	height: 180px;
}
.nopadding{
	padding: 0px !important;
}
.paddingr{
	/*padding: 0px !important;*/
	padding-right: 8% !important;
}
#quemsomos{
	background-color: #eef0ef;
}
.img_quemsomos{

}
.caixaquemsomos{
	border-left: 3px solid #f58220;
	padding-left: 12px;
	margin-top: 40px;
	margin-bottom: 30px;
}
.caixaquemsomos p, .nosso_diferencial p, .inovar_sempre p, .caixa_servicos p, .caixa_servicos ul{
	font-family: arial;
	font-size: 16px;
	line-height: 1.2;
	color: #000;
}
.enviar{
	color: #fff;
	text-transform: uppercase;
	font-size: 20px;
	text-align: center;
	float: left;
	background-color: #f58220;
	padding: 15px 20px;
	margin-left: 5px;
	border: 2px solid rgba(255, 255, 255, .2);
	outline: 5px solid #f58220;
	position: relative;
	cursor: pointer;
}
.caixa_saibamais{
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	text-align: center;
	float: left;
	background-color: #f58220;
	padding: 10px 15px;
	margin-left: 5px;
	margin-right: 25px;
	border: 2px solid rgba(255, 255, 255, .2);
	outline: 5px solid #f58220;
	position: relative;
	cursor: pointer;
	margin-bottom: 20px;
	transition: all .5s linear;
}
.caixa_saibamais:hover >.sombra, .enviar:hover >.sombra{
	height: 0%;
}

.caixa_saibamais span, .enviar span{
	z-index: 2;
	position: relative;
}
.sombra{
	height: 0%;
	background: #d1690b;
	position: absolute;
	width: 100%;
	height: 50%;
	left: 0;
	transition: all .5s linear;
	bottom: 0px;
	opacity: .2;
}
.caixa_orcamento{
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	text-align: left;
	float: left;
	background-color: #d1690b;
	padding: 12px 15px;
	line-height: 1.2;
	outline: 5px solid #d1690b;
	transition: all .5s linear;
	cursor: pointer;
}
.caixa_orcamento:hover{
	box-shadow: 0 6px 10px #000;
}
.caixa_orcamento span{
	font-size: 25px;
}
.titulo{
	letter-spacing: -1.6px;
	color: #2e3192;
	text-transform: uppercase;
	font-size: 2.5rem;
	line-height: 1;
	font-family: swissl;
}
.titulo span{
	color: #f58220;
	font-family: swiss;
	font-weight: 900;
}
.tituloquemsomos{
	color: #2e3192;
	text-transform: uppercase;
	font-size: 2.5rem;
	line-height: 1;
	padding-bottom: 10px;
}
#diferencial {
	padding: 40px 0 20px;
}
#inovar{
	background-color: #edeae5;
}
.caixa_inovar{
	border-left: 3px solid #f58220;
	padding-left: 12px;
	margin-top: 17%;
	margin-bottom: 30px;
}
#quemconfia{
	text-align: center;
	padding: 50px 0;

}
.tituloquemconfia{
	color: #f58220;
	text-transform: uppercase;
	font-size: 2.5rem;
	font-weight: 500;
	line-height: 1;

}
.tituloquemconfia span{
	color: 	 #2e3192;
	/*font-weight: black;*/

}
.subtituloquemconfia{
	color: 	 #2e3192;
	font-size: 1.5rem;
	line-height: 1;
}
#meios_contatos{
	background-color: #202271;
	padding-top: 10px;
	padding-bottom: 50px;
}

.bloco > .icone{
	max-width: 100px;
	height: auto;
	padding-top: 50px;
	padding-bottom: 40px;
}
.contatos_titulo{
	font-size: 30px;
	color: #fff;
	text-transform: uppercase;
}
.contatos_conteudo, .contatos_comp{
	color: #ffffff;
	font-family: "Arial";
	font-size: 16px;
	font-weight: 400;
	margin: 0 10px;
	line-height: 1.3;
}
.contatos_conteudo{
	border-bottom: 1px solid #f58220;
	padding-bottom: 10px;    

}
.contatos_comp{
	padding-top: 10px;
}
.links{
	padding-top: 10px;
}
#meios_contatos .links a{
	color: #f58220;
	line-height: 1.1;
	font-family: arial;
	/*padding-top: 10px;*/
	text-decoration: underline;
}
.redes img{
	padding: 10px 2px;
	max-width: 50px;
}
.icone_rede{
	max-width: 30px;
}
#meios_contatos .bloco{
/*	padding-top: 50px;
padding-bottom: 50px; */
}
#fale_conosco, #orcamento, #curriculo{
	/*padding: 40px 0;*/
}
#fale_conosco > .topo, #orcamento > .topo, #curriculo > .topo, #servicos > .topo{
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 40px;
	height: 305px;
} 
#sobre > .topo{
	background-repeat: no-repeat;
	background-size: cover;
	margin-bottom: 40px;
	height: 360px;
}
#fale_conosco > .topo{
	background-image: url(../images/fale_conosco/banner.png);
}
#orcamento > .topo{
	background-image: url(../images/orcamento/banner.png);
}
#curriculo > .topo{
	background-image: url(../images/curriculo/banner.png);
}
#servicos > .topo{
	background-image: url(../images/servicos/banner.png);
}
#sobre > .topo{
	background-image: url(../images/sobre/banner.png);
}
.topo{
	position: relative;
}
.titulo_topo{
	color: #2e3192;
	font-size: 70px;
	font-family: swissb;
	line-height: 1;
	z-index: 2;
	position: relative;

}
.conteudo_topo{
	color: #2e3192;
	font-family: swiss;
	font-size: 20px;
	line-height: 1.2;
	max-width: 700px;
	padding: 10px 0;

}
.caixa_topo{
	position: relative;
	top: 55px;
	border-left: 3px solid #f58220;
	padding-left: 10px;
	/* margin-top: 50px; */
	width: 100%;
}
.topo .personagem{
	position: absolute;
	bottom: 0;
	right: 170px;
}
.branco_topo{
	background-image: linear-gradient(to right, #fff , rgba(255,255,255,.0));

}
#barra{
	height: 94px;
	overflow: hidden;
	position: relative;
	padding-top: 3px;
	background-image: url(../images/rodape_base/back.png);
	background-repeat: no-repeat;
	background-size: cover;

}
#barra .back{
	margin-left: -12px;
}
#barra p{
	font-family: arial;
	color: #fff;
	position: absolute;
	top: 10px;
	margin-left: 50px;
	line-height: 1.3;
	margin-top: 	10px;

}
.rodape_info{
	position: absolute;
	right: -120px;
	bottom: 0px;
}
.sr{
	position: absolute;
	right: 100px;
	bottom: 20px;

}
.redes2{
	position: absolute;
	bottom: 20px;
	right: 300px;
}
.anexo{
	background: #f58220;
	color: #fff;
	text-transform: uppercase;
	display: flex;
	font-size: 18px;
	height: 47px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
}
#nomeanexo{
	display: flex;
	align-items: center;
}
input, select, #nomeanexo{
	height: 47px !important;
}
input[type='file'] {
	display: none;
}
select{
	background: url(../images/select.png) no-repeat right #ddd; 
	-webkit-appearance: none;
	padding-right: 50px !important;
}
.form-control::after{
	/*heif: 4px solid #ebd4cd;*/
}
.form-control{
	border-radius: 0px;
	border: none;
	background-color: #fde8d6;
	transition: all .5s  linear;
	border-bottom:4px solid #ebd4cd;
}
.form-control:focus{
	background-color: #fff;
	border-color: #f58220;
	box-shadow: 0px 0 5px 0.2rem rgba(46, 49, 146, 0.33);
}
.rodape .item{
	border: 1px solid #f58521;
	margin: 10px;
}

.rodape .item img , .servicos .item img, .img_quemsomos{
	width: 100%;
}
.servicos .item {
	margin: 10px 5px;
}
.servicos{
	padding: 0px 6%;
}
.back1{
	background-color: #f8f3e8;
	margin-bottom: 10px;
}
.back2{
	background-color: #e0e6ea;
	margin-bottom: 10px;
}
.back1  > div > img{
	/*margin-left: -15px;*/
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.back2  > div > img{
	/*margin-right: -15px;*/
	float: right;
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.caixa_servicos{
	border-left: 3px solid #f58220;
	padding: 0px 12px;
	margin-top: 20px;

}
.caixa_servicos .titulo{
	margin-bottom: 10px;
}
.info{
	background: #f58220;
}
.solicite{
	background-color: #16186b;
}
.info, .solicite{
	color: #fff;
	font-size: 20px;
	height: 52px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	float: left;
	padding: 10px;
	margin-right: 10px;
	font-family: swissb;
	background-image: url(../images/sombra.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
.info img, .solicite img{
	margin-right: 10px;
}
.seta_topo{
	position: fixed;
	bottom: -50px;
	right: 20px;
	/*transform: rotate(-90deg);*/
	cursor: pointer;
	z-index: 10;
	transition: all .5s ease-in-out;
}
form{
	margin-bottom: 50px;
}




#bar{
	width: 0%;
	max-width: 100%;
	height: 4px;
	background: #f58521;
}
#progressBar{
	width: 100%;
	background: #EDEDED;
}

.carousel_home  .owl-controls {
	text-align: center;
	position: absolute;
	bottom: 22%;
	width: 100%;
}
.owl-theme .owl-controls .owl-page span{
	width: 24px;
	height: 24px;
	background-color: #f58521;
	margin: 5px;
}    
.owl-theme .active span{
	background-color: #2e3192 !important;
}
.owl-theme .owl-pagination{
	padding-top: 10px;
}
.servicos  .owl-controls .owl-buttons div{
	opacity: 1;
	background: none;
	position: absolute;
	top: 33%;
}
.servicos .owl-prev{
	left: 0; 
}
.servicos .owl-next{
	right: 0; 
}

.error{
	font-size: 12px;
    float: right;
    color: #f58521;
}


@media (max-width: 979px) {
	#barra p{
		margin-left: 0px;
		font-size: 12px;
		margin-top: 20px;
	}
	#barra{
		padding-bottom: 180px;
	}
	.owl-theme .owl-pagination{
		display: none;
	}
	.redes2{
		right: 250px;
	}
	.sr{
		right: 60px;
	}
	.rodape_info{
		right: initial;
		left: -120px;
	}
	.banner img {
		width: 100%;
		min-height: 250px;
		object-fit: cover;
		opacity: .5;
	}
	.banner {
		position: relative;
		min-height: 250px;
		margin-bottom: 30px;
	}
	.barra_slide{
		display: none;
	}
	.servicos_home{
		margin-top: initial;
	}
	.servicos .owl-prev{
		left: -20px;
	}
	.servicos .owl-next{
		right: -20px;
	}
	.caixa_topo{
		top: 20px;
	}
	.info, .solicite{
		margin-bottom: 10px;
		width: 100%;
		background-repeat-x: repeat
	}
	.titulo_topo{
		font-size: 3rem;
	}
	.conteudo_topo{
		font-size: 18px;
	}
	.img_aux{
		width: 100%;
	}
	.caixa_orcamento span{
		font-size: 2rem;
	}
	.caixa_orcamento{
		margin-bottom: 20px;
	}
}
@media (max-width: 414px){
	.redes2{
		right: initial;
		left: 10px;
	}
	#barra p{
		/*margin-top: 25px;*/
	}
}